@charset "utf-8";
body {
	font-family: Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, 游ゴシック, 'Yu Gothic', 游ゴシック体, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.headerTopline {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #1a77be;
	font-size: 13px;
	color: #FFFFFF;
	width: 100%;
	overflow: hidden;
}
.headerTopline .headerToplineLeft {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
	padding: 0px;
	float: left;
}
.headerTopline .headerToplineRight {
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: right;
}
.headerTopline .headerToplineRight span {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
.headerTopline .headerToplineRight span a {
	color:#fff;
}
.headerTopline .headerToplineRight span a:hover {
	color:#4CA3E6;
}
.headerHome {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.headerHome a {
	color: #FFFFFF;
	text-decoration: none;
}
.headerHome a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.headerAccess {
	margin: 0px;
	padding: 0px;
}
.headerAccess a {
	color: #FFFFFF;
	text-decoration: none;
}
.headerAccess a:hover {
	text-decoration: underline;
}
.headerToplineRight span .headerHome {
}
.headerMiddle {
	margin: 0px;
	padding: 0px;
	height: 75px;
}
.headerMiddle .headerCompanytitle {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin: 0px;
	float: left;
}
.headerMiddle .headerContact {
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 0px;
	padding-bottom: 10px;
	float: right;
}
.headerMiddle .headerContact .headerContactComment {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	display: block;
}
.headerMiddle .headerContact .headerContactTell {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: left;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.headerMiddle .headerContact .headerContactTime {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
/* グローバルメニュー */
#globalMenu {
	width: 100%;
	height: 50px;
	margin: 0px;
	padding: 0px;
	background-color: #1a77be;
	position: relative;
}
#globalMenu .inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 980px;
	position: relative;
	z-index: 99999999;
}
#globalMenu .inner li img {
	vertical-align: bottom;
	margin-right: 8px;
}
/* CSS多階層ここから  */
#globalMenu .inner .dropmenu {
	list-style-type: none;
	width: 100%;
	height: 50px;
	margin: 0;
	padding: 0;
	background-color: #1a77be;
	position: absolute;
	top: 0px;
}
#globalMenu .inner .dropmenu li {
	position: relative;
	width: 25%;
	height: 50px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}
#globalMenu .inner .dropmenu li a {
	display: block;
	margin: 0;
	padding: 15px 0;
	/*height:50px !important;*/
	background: #1a77be;
	color: #fff;
	/* font-size: 14px; */
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	letter-spacing: 1px;
}
#globalMenu .inner .dropmenu li ul {
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
#globalMenu .inner .dropmenu li ul li {
	overflow: hidden;
	width: 100%;
	height: 0;
	color: #fff;
	transition: .2s;
}
#globalMenu .inner .dropmenu li ul li a {
	padding: 13px 15px;
	background: #1a77be;
	text-align: left;
	/* font-size: 12px; */
	font-weight: normal;
}
#globalMenu .inner .dropmenu > li:hover > a {
	/* background: #1a77be */
	background: #2468a8
}
#globalMenu .inner .dropmenu > li:hover li:hover > a {
	background: #2468a8
}
#globalMenu .inner .dropmenu > li:hover > ul > li {
	overflow: visible;
	height: 38px;
}
#globalMenu .inner .dropmenu li ul li ul {
	top: 0;
	left: 100%;
}
#globalMenu .inner .dropmenu li:last-child ul li ul {
	left: -100%;
	width: 100%;
}
#globalMenu .inner .dropmenu li ul li ul:before {
	position: absolute;
	content: "";
	top: 13px;
	left: -20px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left-color: #2468a8;
}
#globalMenu .inner .dropmenu li:last-child ul li ul:before {
	position: absolute;
	content: "";
	top: 13px;
	left: 200%;
	margin-left: -20px;
	border: 5px solid transparent;
	border-right-color: #2468a8;
}
#globalMenu .inner .dropmenu li ul li:hover > ul > li {
	overflow: visible;
	height: 38px;
}
#globalMenu .inner .dropmenu li ul li ul li a {
	background: #2468a8
}
#globalMenu .inner .dropmenu li:hover ul li ul li a:hover {
	background: #2468a8
}
/* CSS多階層ここまで  */







/* トップ問い合わせ */
#indexContact {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
#indexContact .inner {
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
	background-color: #fefff6;
	margin: 0px;
}
#indexContact .indexContactbox {
	border: 1px solid #909090;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	width: 980px;
}
.indexContactTop {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -200px;
	padding: 0px;
	position: absolute;
	top: -7px;
	background-color: #FEFFF6;
	left: 50%;
	width: 400px;
	text-align: center;
 letter-spacing: 5.em;
	letter-spacing: 2px;
}
.indexContactTell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #2468a8;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.indexContactTime {
	color: #323232;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.indexContactBotom {
	font-size: 14px;
	padding: 0px;
	position: absolute;
	bottom: -7px;
	background-color: #FEFFF6;
	width: 500px;
	text-align: center;
	letter-spacing: 2px;
	left: 50%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -250px;
}
/* トップスライド画像 */
#indexMainImg {
	width: 100%;
	height: 500px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}
#indexService {
	margin: 0px;
	padding: 0px;
}
#indexService .inner {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	background-color: #1a77be;
}
#indexService .inner .indexH2 {
	color: #FFFFFF;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: center;
	margin: 0px;
}
#indexService .inner .indexH2 .indexH2maintitle {
	font-size: 25px;
	display: block;
}
#indexService .inner .indexH2 .indexH2subtitle {
	font-size: 15px;
	display: block;
}
#indexService ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#indexService ul li {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	box-sizing: border-box;
	display: table-cell;
	position: relative;
	background-color: #FFFFFF;
}
#indexService ul li a {
	padding: 0px;
	margin: 0px;
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-align: center;
	color: #FFFFFF;
	vertical-align: bottom;
	height: auto;
}
#indexService ul li a:hover {
	opacity: 0.8;
}
#indexService ul li a img {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
#indexService ul li a span.indexServiceMenu {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 50%;
	transform: translate(0%, -50%);
	text-align: center;
	letter-spacing: 3px;
	text-shadow: rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px, rgb(17, 17, 17) 0px 0px 10px;
	font-size: 25px;
}
#indexService .indexServiceButton {
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	padding: 0px;
	width: 100%;
}
#indexService .indexServiceButton a {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: center;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	width: 300px;
	text-decoration: none;
	position: relative;
}
#indexService .indexServiceButton a:hover {
	text-align: center;
	color: #1a77be;
	border: 1px solid #1a77be;
	text-decoration: none;
	background-color: #FFFFFF;
}
#indexService .indexServiceButton a .indexServiceArrow {
	position: absolute;
	right: 10px;
}
#indexWorks {
	margin: 0px;
	padding: 0px;
}
#indexWorks .inner {
	margin: 0px;
	padding: 0px;
	background-color: #f3fefe;
}
#indexWorks .inner .indexH2 {
	color: #1a77be;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: center;
	margin: 0px;
}
#indexWorks .inner .indexH2 .indexH2maintitle {
	font-size: 25px;
	display: block;
}
#indexWorks .inner .indexH2 .indexH2subtitle {
	font-size: 15px;
	display: block;
}
#indexWorks .indexServiceButton {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	width: 100%;
}
#indexWorks .indexServiceButton a {
	display: block;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	text-align: center;
	color: #1a77be;
	border: 1px solid #1a77be;
	width: 300px;
	text-decoration: none;
	position: relative;
	margin-top: 0px;
}
#indexWorks .indexServiceButton a:hover {
	text-align: center;
	color: #1a77be;
	border: 1px solid #1a77be;
	text-decoration: none;
	background-color: #FFFFFF;
}
#indexWorks .indexServiceButton a .indexServiceArrow {
	position: absolute;
	right: 10px;
}
#indexNews {
	margin: 0px;
	padding: 0px;
}
#indexNews .inner {
	margin: 0px;
	padding: 0px;
	background-color: #fefff6;
	overflow: hidden;
}
#indexNews .indexNewsArea {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 980px;
}
#indexNews .indexNewsArea .indexNewsLeft {
	margin: 0px;
	padding: 0px 10px;
	width: 47.9591%;
	float: left;
}
#indexNews .indexNewsArea .indexNewsRight {
	margin: 0px;
	padding: 0px 10px;
	width: 47.9591%;
	float: right;
}
#indexNews .inner .indexH2 {
	color: #1a77be;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: center;
	margin: 0px;
}
#indexNews .inner .indexH2 .indexH2maintitle {
	font-size: 25px;
	display: block;
}
#indexNews .inner .indexH2 .indexH2subtitle {
	font-size: 15px;
	display: block;
}
fotter {
	margin: 0px;
	padding: 0px;
	clear: both;
}
footer .addressArea {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #e7f9ff;
	width: 100%;
	height: 35px;
}
footer .addressArea .inner {
	width: 980px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
footer .addressArea .inner address {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 1px;
	color: #1a77be;
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
}
footer .addressArea .inner .footerContact {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 1px;
}
footer .companyArea {
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
footer .companyArea .inner {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position: relative;
}
footer .companyArea .inner .footerCompanylogo {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 1px;
}
footer .companyArea .inner .footerCopyright {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 1px;
	font-size: 13px;
}
footer .footerContact a {
	text-decoration: none;
	display: block;
	font-size: 13px;
	background-color: #1a77be;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 150px;
}
footer .footerContact a:hover {
	text-decoration: none;
	font-size: 13px;
	color: #1a77be;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #1a77be;
}
footer .footerContact a span {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 1px;
}
#rss {
	margin: 0px;
	padding: 0px;
}
#rss ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#rss ul li {
	margin: 0px;
	padding: 0px;
	display: block;
}
#rss li h4 {
	font-size: 100%;
	font-weight: bold;
	border: 1px solid #4F9FDC;
	border-radius: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#rss li h4 .rssDate {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	color: #4E4E4E;
	font-weight: normal;
}
#rss li h4 a {
	color: #161616;
	text-decoration: none;
}
#rss li h4 a:hover {
	color: #2A2424;
	text-decoration: underline;
}
#rss ul li p {
	font-size: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	line-height: 130%;
	letter-spacing: 2px;
}
#rss ul li p img.pict {
	width: auto;
	height: 300px !important;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
.slicknav_menu {
	display: none;
}
#indexFooter {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#indexFooter .inner {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #1a77be;
}
#indexFooter .indexFooterMap {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	margin-bottom: 0px;
}
/* .cf ------------------------------------*/
.cf:before, .cf:after {
	content: ' ';
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
*zoom: 1;
} /* For IE 6/7*/

/* small pads */
@media all and (max-width : 959px) {
#globalMenu .inner {
	width: 100%;
}
}

/* handheld mobile devices */
@media all and (max-width: 720px) {
#globalMenu .inner {
	width: 100%;
}
/* #menu is the original menu */
#menu {
	display: none;
}
.slicknav_menu {
	display: block;
}
#indexMainImg {
	height: 200px;
}
/* トップ問い合わせ */
#indexContact {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
#indexContact .inner {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #fefff6;
	margin: 0px;
	width: 100%;
}
#indexContact .indexContactbox {
	border: 1px solid #909090;
	width: 100%;
}
.indexContactTop {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background-color: #FEFFF6;
	text-align: center;
 letter-spacing: 5.em;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	width: 100%;
	position: static;
}
.indexContactTell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #2468a8;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.indexContactTime {
	color: #323232;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.indexContactBotom {
	font-size: 12px;
	background-color: #FEFFF6;
	text-align: center;
	margin: 0px;
	top: auto;
	bottom: auto;
	right: auto;
	left: auto;
	width: 100%;
	position: static;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.headerToplineRight {
	display: none;
}
.headerContact {
	display: none;
}
footer .addressArea {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #e7f9ff;
	width: 100%;
	height: auto;
}
footer .addressArea .inner {
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: static;
	overflow: hidden;
	margin-left: 0px;
	margin-right: 0px;
}
footer .addressArea .inner address {
	margin: 10px;
	padding: 0px;
	color: #1a77be;
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
	display: block;
	/* [disabled]width: 100%;
*/
	position: static;
}
footer .addressArea .inner .footerContact {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 95%;
}
footer .footerContact a {
	text-decoration: none;
	display: block;
	font-size: 13px;
	background-color: #1a77be;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	width: 100%;
}
footer .footerContact a:hover {
	text-decoration: none;
	font-size: 13px;
	color: #1a77be;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #1a77be;
}
footer .footerContact a span {
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 1px;
}
/* フッター企業名 */
footer .companyArea .inner {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	position: relative;
}
footer .companyArea .inner .footerCompanylogo {
	margin: 0px;
	padding: 0px;
	position: static;
	text-align: center;
}
footer .companyArea .inner .footerCopyright {
	margin: 0px;
	padding: 0px;
	position: static;
	font-size: 13px;
	text-align: center;
}
#indexService ul li a span.indexServiceMenu {
	font-size: 18px;
}
/* NEWS */
#indexNews .indexNewsArea {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 100%;
}
#indexNews .indexNewsArea .indexNewsLeft {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#indexNews .indexNewsArea .indexNewsRight {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#indexNews .inner .indexH2 {
	color: #1a77be;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align: center;
	margin: 0px;
}
#indexNews .inner .indexH2 .indexH2maintitle {
	font-size: 25px;
	display: block;
}
#indexNews .inner .indexH2 .indexH2subtitle {
	font-size: 15px;
	display: block;
}
/* RSS */
#rss {
	margin: 0px;
	padding: 0px;
}
#rss ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#rss ul li {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
	display: block;
}
#rss li h4 {
	font-size: 100%;
	font-weight: bold;
	border: 1px solid #4F9FDC;
	border-radius: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
#rss li h4 .rssDate {
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	color: #4E4E4E;
	font-weight: normal;
}
#rss li h4 a {
	color: #161616;
	text-decoration: none;
}
#rss li h4 a:hover {
	color: #2A2424;
	text-decoration: underline;
}
#rss ul li p {
	font-size: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	line-height: 130%;
	letter-spacing: 2px;
}
#rss ul li p img.pict {
	width: auto;
	height: 300px !important;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
}
/* 店舗地図 */
#indexFooter .indexFooterMap {
	width: 100%;
	margin-top: 0px auto;
	padding: 10px 0;
}
#indexFooter .indexFooterMap iframe {
	width: 100% !important;
}
}
